## debian-multimedia 0.7

=== debian/changelog ===
debian-multimedia (0.7) unstable; urgency=medium

  [ Ross Gammon ]
  * libmysofa, mediagoblin & yasw now in the archive
  * Add some recent ITP/RFP/RFS & O of multimedia type packages
  * Add libuvc-dev to devel task
  * Add libmpd & wmin, currently orphaned
  * Add a couple more orphaned streamers to broadcasting
  * Add more packages from the WNPP pseudo package
  * Move dleyna-connector-dbus & dleyna-core to devel as they only have
    libraries
  * Remove dino, no longer in archive (Closes: #879783)
  * Add newish snapcast software to broadcasting
  * Remove libjuce-dev which is no longer part of the juce package
  * Demote libav-tools to a "Suggests:"

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/changelog: Remove trailing whitespaces
  * d/control: Remove trailing whitespaces

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ IOhannes m zmölnig ]
  * removed pd-extended
  * pd-jsusfx is in the archive; camomile is not

 -- Ross Gammon <rossgammon@debian.org>  Sat, 09 Jun 2018 15:22:20 +0200
