## debian-multimedia 0.7ubuntu1

=== debian/changelog ===
debian-multimedia (0.7ubuntu1) eoan; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Refresh and regenerate control file for disco

 -- Ross Gammon <rossgammon@debian.org>  Thu, 01 Aug 2019 17:48:21 +0200
