=== debian/control ===
# This file is autogenerated. Do not edit!
Source: debian-multimedia
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Felipe Sateler <fsateler@debian.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Ross Gammon <rossgammon@debian.org>
Build-Depends-Indep: debhelper (>= 7.1), blends-dev
Standards-Version: 4.0.1
Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia

Package: multimedia-tasks
Architecture: all
Depends: tasksel
Description: Debian Multimedia tasks for tasksel
 This package provides Debian Multimedia tasks in tasksel.

Package: multimedia-all
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Recommends: multimedia-ambisonics,
            multimedia-animation,
            multimedia-audio-plugins,
            multimedia-audio-utilities,
            multimedia-broadcasting,
            multimedia-csound,
            multimedia-djing,
            multimedia-drums,
            multimedia-firewire,
            multimedia-graphics,
            multimedia-guitar,
            multimedia-jack,
            multimedia-ladi,
            multimedia-looping,
            multimedia-midi,
            multimedia-mixing,
            multimedia-musiciantools,
            multimedia-photography,
            multimedia-players,
            multimedia-puredata,
            multimedia-recording,
            multimedia-samplers,
            multimedia-soundsynthesis,
            multimedia-supercollider,
            multimedia-video
Suggests: multimedia-devel
Description: Default selection of tasks for Debian Multimedia
 This package is part of the Debian Multimedia Pure Blend and installs all
 tasks for a default installation of this blend.

Package: multimedia-ambisonics
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: aliki,
            amb-plugins,
            ambdec,
            ardour,
            drc,
            jackd,
            japa,
            jconvolver,
            jconvolver-config-files,
            libambix-dev,
            libambix-utils,
            pd-ambix,
            pd-iemambi,
            qjackctl,
            soundscaperenderer,
            tetraproc,
            zita-rev1
Suggests: ambidecodertoolbox,
          ambix-plugins,
          ardour3,
          iem-plugin-suite-standalone,
          iem-plugin-suite-vst,
          non-mixer,
          pd-iem-bin-ambi
Description: Packages for working with ambisonics (3D surround sound)
 This metapackage will install packages you need when working with
 ambisonics.

Package: multimedia-animation
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: blender,
            create-resources,
            gimp,
            gimp-gap,
            gpac,
            mandelbulber2,
            opencollada-tools,
            qstopmotion,
            stopmotion,
            synfig,
            synfigstudio,
            whitedune
Suggests: animata,
          brad,
          colladacoherencytest,
          flif,
          fluxus,
          gimp-plugin-registry,
          ogreal,
          pixelstruct,
          qavimator,
          toonloop
Description: Packages for creating animations
 This metapackage will install packages for designed to create and view
 2D and 3D animations for concerts, theatre and dance performances,
 feature films and promotional screenings.

Package: multimedia-audio-plugins
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: abgate,
            amb-plugins,
            ambdec,
            ams,
            audiofile-tools,
            autotalent,
            avw.lv2,
            blepvco,
            blop,
            calf-plugins,
            caps,
            csladspa,
            csoundqt,
            drumkv1,
            dssi-host-jack,
            dssi-utils,
            eq10q,
            ffmsindex,
            fil-plugins,
            fluidsynth-dssi,
            fomp,
            ghostess,
            hexter,
            invada-studio-plugins-ladspa,
            invada-studio-plugins-lv2,
            ir.lv2,
            jack-rack,
            jalv,
            jconvolver,
            ladspa-sdk,
            ladspalist,
            libasound2-plugin-equal,
            lv2file,
            lv2proc,
            lv2vocoder,
            mcp-plugins,
            mda-lv2,
            naspro-bridges,
            nekobee,
            omins,
            rev-plugins,
            rubberband-ladspa,
            samplv1,
            sc3-plugins,
            sc3-plugins-language,
            sc3-plugins-server,
            setbfree,
            so-synth-lv2,
            ste-plugins,
            swh-lv2,
            swh-plugins,
            synthv1,
            tap-plugins,
            vamp-plugin-sdk,
            vco-plugins,
            vlevel,
            vocproc,
            wah-plugins,
            whysynth,
            wsynth-dssi,
            x42-plugins,
            xsynth-dssi,
            zam-plugins,
            zita-at1,
            zynadd,
            zynaddsubfx-dssi
Suggests: camomile,
          carla,
          csound-doc,
          ingen,
          jcgui,
          ll-scope,
          lv2fil,
          sineshaper,
          slv2-doc,
          slv2-jack,
          zita-rev1,
          zynjacku
Description: Audio processing plugins, synths and virtual instruments
 This metapackage installs plugins that are useful for creating and
 processing audio.

Package: multimedia-audio-utilities
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: aften,
            aubio-tools,
            audiotools,
            bs1770gain,
            cd-discid,
            cutmp3,
            easytag,
            easytag-nautilus,
            ecatools,
            flactag,
            glyrc,
            gmusicbrowser,
            isrcsubmit,
            libambix-utils,
            libmysofa-utils,
            mediaconch,
            mhwaveedit,
            pacpl,
            paulstretch,
            playitslowly,
            pragha,
            rubberband-cli,
            rubberband-ladspa,
            rubberband-vamp,
            silan,
            snd,
            snd-gtk-jack,
            snd-gtk-pulse,
            snd-nox,
            sonic-visualiser,
            soundconverter,
            soundstretch,
            sox,
            stretchplayer,
            vorbis-tools,
            wavbreaker,
            wavpack,
            xcfa,
            zita-resampler
Suggests: ardour,
          ardour3,
          audacity,
          audioseg,
          cdrdao,
          dcadec,
          ecasound,
          fdmf,
          ffmulticonverter,
          fische,
          fuoco-converter,
          gmpc-plugin-coveramazon,
          mp3cat,
          mp3fs,
          mp3mesa,
          mp3packer,
          mpcut,
          nautilus-sound-converter,
          odvr,
          parlatype,
          playdar,
          playlist,
          python-libavg,
          qrest,
          qtractor,
          qwinff,
          rezound,
          rosegarden,
          spek,
          taptempo
Description: packages for manipulating & cataloging music and audio
 This metapackage installs programs and plugins for manipulating &
 cataloging music and audio. This includes stretching audio in time, 
 breaking it into segments, the detection of pitch, beat and silence,
 and transcoding between file formats. It also includes tools to assist
 maintaining music collections by detecting duplicates, tagging metadata
 and dealing with cover art and album information.

Package: multimedia-broadcasting
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: crtmpserver,
            dleyna-renderer,
            dleyna-server,
            dvblast,
            forked-daapd,
            gerbera,
            groovebasin,
            icecast2,
            ices2,
            kodi,
            kodi-eventclients-kodi-send,
            kodi-eventclients-ps3,
            kodi-eventclients-wiiremote,
            kodi-pvr-argustv,
            kodi-pvr-dvbviewer,
            kodi-pvr-hdhomerun,
            kodi-pvr-hts,
            kodi-pvr-iptvsimple,
            kodi-pvr-mediaportal-tvserver,
            kodi-pvr-mythtv,
            kodi-pvr-nextpvr,
            kodi-pvr-njoy,
            kodi-pvr-vdr-vnsi,
            kodi-pvr-vuplus,
            kodi-pvr-wmc,
            multicat,
            pulseaudio-dlna,
            tsdecrypt,
            vdr-plugin-vnsiserver,
            voctomix,
            xbmc-pvr-argustv,
            xbmc-pvr-dvbviewer,
            xbmc-pvr-iptvsimple,
            xbmc-pvr-mediaportal-tvserver,
            xbmc-pvr-mythtv-cmyth,
            xbmc-pvr-nextpvr,
            xbmc-pvr-njoy,
            xbmc-pvr-tvheadend-hts,
            xbmc-pvr-vdr-vnsi,
            xbmc-pvr-vuplus,
            xbmc-pvr-wmc
Suggests: airtime,
          aras,
          asdcplib,
          butt,
          camorama,
          celtx,
          darkice,
          dcp-inspect,
          dcpomatic,
          deefuzzer,
          flumotion,
          fuppes,
          gallery3,
          gmediaserver,
          idjc,
          ingex,
          kodiplatform,
          mediagoblin,
          mediatomb,
          nuvolaplayer,
          obs,
          opencinematools,
          opendcp,
          phonon-backend-mplayer,
          photoshow,
          pipelight,
          plumi,
          ps3-media-server,
          qlc,
          qmagneto,
          snapclient,
          snapserver,
          videolan-doc,
          vlc,
          xbmc-pvr-demo
Description: Packages for broadcasting media publicly or in the home
 Metapackage which installs packages for broadcasters, cinemas, or home
 users (e.g. streaming & media servers).

Package: multimedia-csound
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: cecilia,
            csladspa,
            csound,
            csound-doc,
            csound-utils,
            csoundqt,
            csoundqt-examples,
            libcsnd6-java,
            liblua5.1-luacsnd,
            python-csound
Suggests: libcsnd-dev,
          libcsound64-dev,
          libcsound64-doc,
          libcsoundac-dev,
          pd-csound,
          python-csoundac,
          rosegarden
Description: Packages for working with Csound
 Metapackage which installs packages, libraries, extensions and plug-ins to work
 with Csound, the grand old audio programming language.

Package: multimedia-devel
Section: metapackages
Architecture: all
Depends: ${misc:Depends},
         multimedia-tasks (= ${source:Version})
Recommends: audacious-dev,
            crtmpserver-dev,
            drumstick-tools,
            dssi-dev,
            dvbpsi-utils,
            etl-dev,
            ffado-tools,
            frei0r-plugins-dev,
            gigtools,
            gscanbus,
            ino-headers,
            juce-modules-source,
            juce-tools,
            kodi-addons-dev,
            kodi-eventclients-dev,
            ladspa-sdk,
            liba52-0.7.4-dev,
            libaacs-dev,
            libart-2.0-dev,
            libasound2-dev,
            libass-dev,
            libaubio-dev,
            libaudclient-dev,
            libaudiofile-dev,
            libavc1394-dev,
            libavcodec-dev,
            libavcodec-extra,
            libavdevice-dev,
            libavfilter-dev,
            libavformat-dev,
            libavresample-dev,
