## debian-multimedia 0.7+nmu1

=== debian/changelog ===
debian-multimedia (0.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:15:27 +0800
