## debian-multimedia 0.8

=== debian/changelog ===
debian-multimedia (0.8) unstable; urgency=medium

  * Generate new package lists
  * libjuce-dev no longer built by juce (Closes: #885799)
  * qwinff and taptempo now in the archive
  * libavg removed from testing & unstable
  * butt now in the archive
  * python-csoundac no longer built by csound source package
  * python3-jack-client and libimgscalr-java now in the archive
  * Drop libraries no longer built by ffmpeg
  * Add latest upstream information for python3-pyknon
  * Added information about python3-libmapper in latest upstream release
  * python3-ecasound: Add info about upstream work on Python 3 support
  * Fix package name for ableton-link
  * libavg removed from testing & unstable
  * rgain removed from testing & unstable
  * img2pdf now in the archive
  * qosmic now in the archive
  * dsmidiwifi is now in the archive
  * mpdas now in the archive
  * mopidy-youtube has been removed from testing & unstable
  * libav-tools no longer built by ffmpeg (Closes: #895917)
  * qwinff now in the archive
  * Remove avidemux Alioth links & add upstream homepage
  * Add ITP for vst3sdk to audio-plugins
  * Add new fst-dev package to devel task
  * Add streamlink to devel & video tasks
  * Add ITP for sk1 to graphics task
  * Add new mopidy-mpd package to players
  * Add new mopidy-local package to players
  * Add vokoscreen & vokoscreen-ng to video task
  * Add osc2midi ITP to midi task
  * Add new libmedialibrary-dev package to devel tasks
  * python3-grapefruit bug fixed in NMU without closing in changelog
   (Closes: #934125)
  * Add ${misc:Depends} to multimedia-tasks to fix lintian Warning
  * Bump debhelper compat to 12
  * Bump standards version, no changes required

 -- Ross Gammon <rossgammon@debian.org>  Sun, 05 Jan 2020 18:40:01 +0100
