=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
-Build-Depends-Indep: debhelper (>= 7.1), blends-dev
-Standards-Version: 4.0.1
+Build-Depends-Indep: blends-dev
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
 
 Package: multimedia-tasks
 Architecture: all
-Depends: tasksel
+Depends: tasksel, ${misc:Depends}
 Description: Debian Multimedia tasks for tasksel
  This package provides Debian Multimedia tasks in tasksel.
 
@@ -27,6 +28,8 @@
  ambdec,
  ardour,
  drc,
+ iem-plugin-suite-standalone,
+ iem-plugin-suite-vst,
  jackd,
  japa,
  jconvolver,
@@ -42,8 +45,6 @@
 Suggests: ambidecodertoolbox,
  ambix-plugins,
  ardour3,
- iem-plugin-suite-standalone,
- iem-plugin-suite-vst,
  non-mixer,
  pd-iem-bin-ambi
 Description: Packages for working with ambisonics (3D surround sound)
@@ -161,6 +162,7 @@
  sineshaper,
  slv2-doc,
  slv2-jack,
+ vst3sdk,
  zita-rev1,
  zynjacku
 Description: Audio processing plugins, synths and virtual instruments
@@ -172,6 +174,7 @@
 Architecture: all
 Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
 Recommends: aubio-tools,
+ audiotools,
  bs1770gain,
  cd-discid,
  easytag,
@@ -179,7 +182,6 @@
  ecatools,
  flactag,
  glyrc,
- gmusicbrowser,
  isrcsubmit,
  libambix-utils,
  libmysofa-utils,
@@ -222,6 +224,7 @@
  fische,
  fuoco-converter,
  gmpc-plugin-coveramazon,
+ gmusicbrowser,
  mp3cat,
  mp3mesa,
  mp3packer,
@@ -231,7 +234,6 @@
  parlatype,
  playdar,
  playlist,
- python-libavg,
  qrest,
  qtractor,
  qwinff,
@@ -258,18 +260,14 @@
  dvblast,
  forked-daapd,
  gerbera,
- gmediaserver,
- groovebasin,
  icecast2,
  ices2,
- idjc,
  kodi,
  kodi-eventclients-kodi-send,
  kodi-eventclients-ps3,
  kodi-eventclients-wiiremote,
  kodi-pvr-argustv,
  kodi-pvr-dvbviewer,
- kodi-pvr-hdhomerun,
  kodi-pvr-hts,
  kodi-pvr-iptvsimple,
  kodi-pvr-mediaportal-tvserver,
@@ -280,21 +278,9 @@
  kodi-pvr-vuplus,
  kodi-pvr-wmc,
  multicat,
- pulseaudio-dlna,
  tsdecrypt,
  vdr-plugin-vnsiserver,
- voctomix,
- xbmc-pvr-argustv,
- xbmc-pvr-dvbviewer,
- xbmc-pvr-iptvsimple,
- xbmc-pvr-mediaportal-tvserver,
- xbmc-pvr-mythtv-cmyth,
- xbmc-pvr-nextpvr,
- xbmc-pvr-njoy,
- xbmc-pvr-tvheadend-hts,
- xbmc-pvr-vdr-vnsi,
- xbmc-pvr-vuplus,
- xbmc-pvr-wmc
+ voctomix
 Suggests: airtime,
  aras,
  asdcplib,
@@ -307,7 +293,11 @@
  flumotion,
  fuppes,
  gallery3,
+ gmediaserver,
+ groovebasin,
+ idjc,
  ingex,
+ kodi-pvr-hdhomerun,
  kodiplatform,
  mediagoblin,
  mediatomb,
@@ -320,13 +310,13 @@
  pipelight,
  plumi,
  ps3-media-server,
+ pulseaudio-dlna,
  qlc,
  qmagneto,
  snapclient,
  snapserver,
  videolan-doc,
- vlc,
- xbmc-pvr-demo
+ vlc
 Description: Packages for broadcasting media publicly or in the home
  Metapackage which installs packages for broadcasters, cinemas, or home
  users (e.g. streaming & media servers).
@@ -335,22 +325,21 @@
 Section: metapackages
 Architecture: all
 Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: cecilia,
- csladspa,
+Recommends: csladspa,
  csound,
  csound-doc,
  csound-utils,
  csoundqt,
  csoundqt-examples,
  libcsnd6-java,
- liblua5.1-luacsnd,
- python-csound,
- python-csoundac
-Suggests: libcsnd-dev,
+ liblua5.1-luacsnd
+Suggests: cecilia,
+ libcsnd-dev,
  libcsound64-dev,
  libcsound64-doc,
  libcsoundac-dev,
  pd-csound,
+ python3-csound,
  rosegarden
 Description: Packages for working with Csound
  Metapackage which installs packages, libraries, extensions and plug-ins to work
@@ -360,7 +349,8 @@
 Section: metapackages
 Architecture: all
 Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
-Recommends: audacious-dev,
+Recommends: ableton-link-dev,
+ audacious-dev,
  crtmpserver-dev,
  drumstick-tools,
  dssi-dev,
@@ -449,14 +439,12 @@
  liblrdf0-dev,
  liblscp-dev,
  libltc-dev,
- libltcsmpte-dev,
  liblv2dynparam1-dev,
  libmad0-dev,
  libmatroska-dev,
  libmjpegtools-dev,
  libmms-dev,
  libmp3lame-dev,
- libmp4v2-dev,
  libmpcdec-dev,
  libmpd-dev,
  libmpeg2-4-dev,
@@ -467,6 +455,7 @@
  libnabrit-dev,
  libnacore-dev,
  libo3dgc-dev,
+ libogmrip-dev,
  libois-dev,
  libopencore-amrnb-dev,
  libopencore-amrwb-dev,
@@ -474,10 +463,9 @@
  libopenni-sensor-pointclouds-dev,
  libopenni2-dev,
  libpaq-dev,
+ libphat-dev,
  libportsmf-dev,
  libpostproc-dev,
- libprojectm-dev,
- libprojectm-qt-dev,
  libpugl-dev,
  libquicktime-dev,
  libreplaygain-dev,
@@ -512,6 +500,7 @@
  libvorbis-dev,
  libwavpack-dev,
  libweed-dev,
+ libwxsvg-dev,
  libx264-dev,
  libx265-dev,
  libxvidcore-dev,
@@ -527,7 +516,6 @@
  lvtk-dev,
  lvtk-tools,
  mjpegtools,
- mp4v2-utils,
  mpeg2dec,
  mpg123,
  musepack-tools,
@@ -538,14 +526,10 @@
  pd-lib-builder,
  puredata-dev,
  pyliblo-utils,
- python-ecasound,
- python-liblo,
- python-midiutil,
- python-pyknon,
- python-pyo,
- python-soundfile,
- python-tunigo,
+ python3-jack-client,
  python3-liblo,
+ python3-midiutil,
+ python3-pyo,
  python3-soundfile,
  quicktime-utils,
  quicktime-x11utils,
@@ -554,11 +538,8 @@
  serdi,
  sordi,
  vamp-plugin-sdk,
- xbmc-addons-dev,
- xbmc-eventclients-dev,
  zlib1g-dev
-Suggests: ableton-live-dev,
- asdcplib,
+Suggests: asdcplib,
  automake,
  bison,
  build-essential,
@@ -572,17 +553,12 @@
  flif,
  flowplayer,
  fluid,
+ fst-dev,
  git-core,
  gstreamer-sharp-1.0,
  intltool,
  lastfmlib,
  libambix,
- libavcodec-ffmpeg56,
- libavdevice-ffmpeg56,
- libavfilter-ffmpeg5,
- libavformat-ffmpeg56,
- libavresample-ffmpeg2,
- libavutil-ffmpeg54,
  libboost-dev,
  libcdio-cdda-dev,
  libcdio-dev,
@@ -606,44 +582,43 @@
  libgnomecanvasmm-2.6-dev,
  libgstreamer-java,
  libiso9660-dev,
+ libltcsmpte-dev,
  libmapper-dev,
+ libmedialibrary-dev,
+ libmp4v2-dev,
  libmusicbrainz3-dev,
  libmusicbrainz4-dev,
  libmxml-dev,
- libogmrip-dev,
  libopenmpt,
  libopenshot,
  libopenshot-audio,
- libphat-dev,
  libphat-tools,
- libpostproc-ffmpeg53,
+ libprojectm-dev,
+ libprojectm-qt-dev,
  libqpsd,
  libqt4-dev,
  libslv2-dev,
- libswresample-ffmpeg1,
- libswscale-ffmpeg3,
  libtool,
  libudf-dev,
  libusb-dev,
- libwxsvg-dev,
  libxml++2.6-dev,
  lv2core,
+ mp4v2-utils,
  ntk,
  obs,
  pycdio,
  pyclutter-gst,
- python-acoustid,
- python-grapefruit,
- python-jack,
- python-libavg,
- python-libmapper,
- python-mplayer,
- python-musicbrainzngs,
- python-portmidi,
- python-rgain,
  python3-acoustid,
+ python3-ecasound,
+ python3-grapefruit,
+ python3-libmapper,
  python3-mediagoblin,
+ python3-mplayer,
  python3-musicbrainzngs,
+ python3-portmidi,
+ python3-pyknon,
+ python3-streamlink,
+ python3-tunigo,
  qtav,
  qtmel,
  ruby-alsa-rawmidi,
@@ -653,3 +628,30 @@
  uuid-dev,
  xutils-dev
 Description: Extra packages for developers and package compiling
+ This metapackage will install additional software to compile audio
+ software.
+
+Package: multimedia-djing
+Section: metapackages
+Architecture: all
+Depends: multimedia-tasks (= ${source:Version}), ${misc:Depends}
+Recommends: ableton-link-utils,
+ ableton-link-utils-gui,
+ ebumeter,
+ giada,
+ mixxx,
+ xwax
+Suggests: easytag,
+ easytag-nautilus,
+ idjc,
+ jackeq,
+ lame,
+ mp3fs,
+ mp4v2-utils,
+ qlc,
+ terminatorx
+Description: Packages for Disk Jockeys
+ This metapackage will install packages for djing
+
+Package: multimedia-drums
+Section: metapackages
