## debian-multimedia 0.8ubuntu1

=== debian/changelog ===
debian-multimedia (0.8ubuntu1) focal; urgency=medium

  * Move kodi and related packages to Suggests: from Recommends: (LP: #1868499)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 26 Mar 2020 14:31:20 +0100
