=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-multimedia
 Section: misc
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -262,21 +263,6 @@
  gerbera,
  icecast2,
  ices2,
- kodi,
- kodi-eventclients-kodi-send,
- kodi-eventclients-ps3,
- kodi-eventclients-wiiremote,
- kodi-pvr-argustv,
- kodi-pvr-dvbviewer,
- kodi-pvr-hts,
- kodi-pvr-iptvsimple,
- kodi-pvr-mediaportal-tvserver,
- kodi-pvr-mythtv,
- kodi-pvr-nextpvr,
- kodi-pvr-njoy,
- kodi-pvr-vdr-vnsi,
- kodi-pvr-vuplus,
- kodi-pvr-wmc,
  multicat,
  tsdecrypt,
  vdr-plugin-vnsiserver,
@@ -297,6 +283,21 @@
  groovebasin,
  idjc,
  ingex,
+ kodi,
+ kodi-eventclients-kodi-send,
+ kodi-eventclients-ps3,
+ kodi-eventclients-wiiremote,
+ kodi-pvr-argustv,
+ kodi-pvr-dvbviewer,
+ kodi-pvr-hts,
+ kodi-pvr-iptvsimple,
+ kodi-pvr-mediaportal-tvserver,
+ kodi-pvr-mythtv,
+ kodi-pvr-nextpvr,
+ kodi-pvr-njoy,
+ kodi-pvr-vdr-vnsi,
+ kodi-pvr-vuplus,
+ kodi-pvr-wmc,
  kodi-pvr-hdhomerun,
  kodiplatform,
  mediagoblin,
@@ -363,8 +364,6 @@
  ino-headers,
  juce-modules-source,
  juce-tools,
- kodi-addons-dev,
- kodi-eventclients-dev,
  ladspa-sdk,
  liba52-0.7.4-dev,
  libaacs-dev,
@@ -557,6 +556,8 @@
  git-core,
  gstreamer-sharp-1.0,
  intltool,
+ kodi-addons-dev,
+ kodi-eventclients-dev,
  lastfmlib,
  libambix,
  libboost-dev,
@@ -651,7 +652,3 @@
  qlc,
  terminatorx
 Description: Packages for Disk Jockeys
- This metapackage will install packages for djing
-
-Package: multimedia-drums
-Section: metapackages
